## node-route-recognizer 0.3.4%2Bgit.20200411.3de84ec

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

#override_dh_auto_build:
