## node-route-recognizer 0.3.4+git.20200411.3de84ec

=== debian/changelog ===
node-route-recognizer (0.3.4+git.20200411.3de84ec-7) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022652)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 14:34:38 +0200

node-route-recognizer (0.3.4+git.20200411.3de84ec-6) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix rollup config for recent @rollup/plugin-node-resolve

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 16:56:53 +0200

node-route-recognizer (0.3.4+git.20200411.3de84ec-5) unstable; urgency=medium

  * Team upload

  [ lintian-overrides ]
  * Trim trailing whitespace
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop nodejs dependency
  * Fix debian/watch
  * Drop dependency to deprecated node-typescript-types (Closes: #979786)
  * Apply multi-arch hints (foreign)

 -- Yadd <yadd@debian.org>  Sun, 01 May 2022 13:54:53 +0200

node-route-recognizer (0.3.4+git.20200411.3de84ec-4) unstable; urgency=medium

  * Remove deprecated options of node-resolve plugin

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 16:52:25 +0530

node-route-recognizer (0.3.4+git.20200411.3de84ec-3) unstable; urgency=medium

  * Drop dependency on nodejs
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Mon, 21 Dec 2020 15:50:22 +0530

node-route-recognizer (0.3.4+git.20200411.3de84ec-2) unstable; urgency=medium

  * Add copyright for types-qunit component

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Dec 2020 18:14:07 +0530

node-route-recognizer (0.3.4+git.20200411.3de84ec-1) unstable; urgency=medium

  * Initial release (Closes: #977197)

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Dec 2020 17:49:09 +0530
