=== debian/control ===
Source: node-route-recognizer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-typescript
 , node-tslib
 , rollup
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-node-resolve (>= 11~)
 , node-rollup-plugin-typescript
Standards-Version: 4.6.1
Homepage: https://github.com/tildeio/route-recognizer
Vcs-Git: https://salsa.debian.org/js-team/node-route-recognizer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-route-recognizer
Rules-Requires-Root: no

Package: node-route-recognizer
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: library that matches paths against registered routes
 route-recognizer is a lightweight JavaScript library (under 2k!) that
 can be used as the recognizer for a more comprehensive router system
 (such as router.js).
 .
 In keeping with the Unix philosophy, it is a modular library that does one
 thing and does it well.
 .
 Node.js is an event-based server-side JavaScript engine.
