=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-route-recognizer-$1/ \
 https://github.com/tildeio/route-recognizer/tags .*/archive/.*/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-qunit,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/qunit https://registry.npmjs.org/@types/qunit/-/qunit-(2(?:.[\d\.]+)?)@ARCHIVE_EXT@ ignore
